RubyGems Navigation menu

journald-native 1.0.12

systemd-journal logging native lib wrapper

版本列表:

  1. 1.0.12 - May 25, 2020 (17.0 KB)
  2. 1.0.11 - September 14, 2018 (9.5 KB)
  3. 1.0.10 - March 29, 2018 (17.5 KB)
  4. 1.0.9 - April 11, 2016 (17.0 KB)
  5. 1.0.7 - July 28, 2015 (8.5 KB)
显示所有 (12 个版本)

Development 依赖关系 (4):

  • bundler >= 1.6, < 3
  • rake >= 0
  • rake-compiler >= 0
  • rspec ~> 3.4
  • 要求:

    systemd-journal

    systemd development package

    所有者:

    Pushed by:

    作者:

    • Anton Smirnov

    SHA 256 checksum:

    f38cd397623e4efad4afe83e48ec0e5cc13634329d5e056ea440bd72a1e6726f

    下载总次数 443,162

    这个版本 44,352

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    LGPL-2.1+

    需要的 Ruby 版本: >= 1.9.3

    相关链接: